Name:		sound-theme-fedora
Version:	1.0
Release:	1%{?dist}
Summary:	Fedora sound theme

Group:		User Interface/Desktops
# See README
License:	GPLv2+ and CC-BY
URL:		http://www.fedoraproject.org/wiki/Desktop
# No upstream
Source:		%{name}-%{version}.tar.bz2
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
BuildArch: 	noarch
Requires:	sound-theme-freedesktop

%description
A sound theme for Fedora. It is strongly based on the freedesktop sound
theme and just does some small tweaks to it.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README COPYING
%{_datadir}/sounds/Fedora


%changelog
* Wed Sep  9 2009 Matthias Clasen <mclasen@redhat.com> - 1.0-1
- Initial packaging
